Subject: [eap] IEEE 802.1 and IEEE 802.11 Archive access

From: [email-masked] (Bernard Aboba)
Date: Sun, 2 Mar 2003 17:11:15 -0800 (PST)

By arrangement with IEEE 802.1 chair Tony Jeffree, EAP WG participants
have access to work in progress in  IEEE 802.1, using the userID and
password noted on the EAP issues web site:

http://www.drizzle.com/~aboba/EAP/eapissues.html

Recently, IEEE 802.11 has granted access to their archive to
individuals authorized to access the IEEE 802.1 archive. As a result, EAP
WG members also now have access to IEEE 802.11 work in progress.

In particular, the following documents may be of interest to EAP WG
participants:

IEEE 802.1aa, Draft 5 (forthcoming, includes revised IEEE 802.1X state
                       machine)
IEEE 802.1i, Draft 3.1 (includes description of TKIP, CCMP and WRAP key
                        hierarchy)
IEEE 802.11f, Draft 5 (includes support for predictive handoff)